report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: debian-edu-config-gosa-netgroups
  version: 1.450
  architecture: all
  source: debian-edu-config (= 1.450)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.450
      architecture: all
      source: debian-edu-config (= 1.450)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-1
      architecture: all
      source: gosa (= 2.7.3-1)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.450
         architecture: all
         depends: gosa
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.450
      architecture: all
      source: debian-edu-config (= 1.450)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-1 < .
      architecture: dummy
      equivs: = 2.7,2.7 < . < 2.7.3-1,= 2.7.3-1
      source: gosa (= 2.7.3-1 < .)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.450
         architecture: all
         depends: gosa
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: haskell-platform
  version: 2011.4.0.0
  architecture: all
  source: haskell-platform (= 2011.4.0.0)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: haskell-platform
      version: 2011.4.0.0
      architecture: all
      unsat-dependency: ghc (< 7.0.4+)
     
 -
  package: haskell-platform-prof
  version: 2011.4.0.0
  architecture: all
  source: haskell-platform (= 2011.4.0.0)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: haskell-platform
      version: 2011.4.0.0 < .
      architecture: dummy
      equivs: = 2011.4.0.0
      source: haskell-platform (= 2011.4.0.0 < .)
      unsat-conflict: Source conflict (src/haskell-platform/2011.4.0.0) (!= 2)
     pkg2:
      package: haskell-platform-prof
      version: 2011.4.0.0
      architecture: all
      source: haskell-platform (= 2011.4.0.0)
     depchain1:
      -
       depchain:
        -
         package: haskell-platform-prof
         version: 2011.4.0.0
         architecture: all
         depends: haskell-platform
 -
  package: libproc-dev
  version: 1:3.3.1-1
  architecture: amd64
  source: procps (= 1:3.3.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libproc-dev
      version: 1:3.3.1-1
      architecture: amd64
      unsat-dependency: procps (= 1:3.3.1-1)
     
 -
  package: libzerg-dbg
  version: 1.0.7-2
  architecture: amd64
  source: libzerg (= 1.0.7-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libzerg-dbg
      version: 1.0.7-2
      architecture: amd64
      unsat-dependency: libzerg0 (= 1.0.7-2)
     
 -
  package: libzerg-dev
  version: 1.0.7-2
  architecture: amd64
  source: libzerg (= 1.0.7-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libzerg-dev
      version: 1.0.7-2
      architecture: amd64
      unsat-dependency: libzerg0 (= 1.0.7-2)
     
 -
  package: pysieved
  version: 1.1-0.1
  architecture: all
  source: pysieved (= 1.1-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pysieved
      version: 1.1-0.1
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-ecore
  version: 0.5.0+r49824-1
  architecture: amd64
  source: python-ecore (= 0.5.0+r49824-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-ecore
      version: 0.5.0+r49824-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-edje
  version: 0.5.0+r49747-1
  architecture: amd64
  source: python-edje (= 0.5.0+r49747-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-edje
      version: 0.5.0+r49747-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-elementary
  version: 0.5.0+r50638-1
  architecture: amd64
  source: python-elementary (= 0.5.0+r50638-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-elementary
      version: 0.5.0+r50638-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-evas
      version: 0.5.0+r49677-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas-dev
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-evas
      version: 0.5.0+r49677-1 < .
      architecture: dummy
      equivs: = 0.5.0+r49677-1
      source: python-evas (= 0.5.0+r49677-1 < .)
      unsat-conflict: Source conflict (src/python-evas/0.5.0+r49677-1) (!= 2)
     pkg2:
      package: python-evas-dev
      version: 0.5.0+r49677-1
      architecture: amd64
      source: python-evas (= 0.5.0+r49677-1)
     depchain1:
      -
       depchain:
        -
         package: python-evas-dev
         version: 0.5.0+r49677-1
         architecture: amd64
         depends: python-evas
 -
  package: python-freej
  version: 0.10git20100110-1+b4
  architecture: amd64
  source: freej (= 0.10git20100110-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-freej
      version: 0.10git20100110-1+b4
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-freej-dbg
  version: 0.10git20100110-1+b4
  architecture: amd64
  source: freej (= 0.10git20100110-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-freej
      version: 0.10git20100110-1+b4
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: python-freej-dbg
         version: 0.10git20100110-1+b4
         architecture: amd64
         depends: python-freej (= 0.10git20100110-1+b4)
 -
  package: python-gearman.libgearman
  version: 0.13.2-2+b2
  architecture: amd64
  source: gearman-interface (= 0.13.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gearman.libgearman
      version: 0.13.2-2+b2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-gpib
  version: 3.2.11-2.1+b1
  architecture: amd64
  source: gpib (= 3.2.11-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gpib
      version: 3.2.11-2.1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-openmeeg
  version: 2.0.0.dfsg-3
  architecture: amd64
  source: openmeeg (= 2.0.0.dfsg-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openmeeg
      version: 2.0.0.dfsg-3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pytrilinos
  version: 10.4.0.dfsg-1
  architecture: amd64
  source: trilinos (= 10.4.0.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pytrilinos
      version: 10.4.0.dfsg-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-qgis
  version: 1.4.0+12730-5
  architecture: amd64
  source: qgis (= 1.4.0+12730-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-qgis
      version: 1.4.0+12730-5
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-setools
  version: 3.3.6.ds-7.2+b1
  architecture: amd64
  source: setools (= 3.3.6.ds-7.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-setools
      version: 3.3.6.ds-7.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sss
  version: 1.2.1-4.3
  architecture: amd64
  source: sssd (= 1.2.1-4.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sss
      version: 1.2.1-4.3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: sssd
  version: 1.2.1-4.3
  architecture: amd64
  source: sssd (= 1.2.1-4.3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-sss
      version: 1.2.1-4.3 < .
      architecture: dummy
      equivs: 
      source: sssd (= 1.2.1-4.3 < .)
      unsat-conflict: Source conflict (src/sssd/1.2.1-4.3) (!= 3)
     pkg2:
      package: sssd
      version: 1.2.1-4.3
      architecture: amd64
      source: sssd (= 1.2.1-4.3)
     depchain1:
      -
       depchain:
        -
         package: sssd
         version: 1.2.1-4.3
         architecture: amd64
         depends: python-sss
 -
  package: xul-ext-treestyletab
  version: 0.12.2011110101-1
  architecture: all
  source: tree-style-tab (= 0.12.2011110101-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 10.0-2
      architecture: amd64
      source: iceweasel (= 10.0-2)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 10.0-2 < . < 10.0-2.1~
      architecture: dummy
      equivs: 
      source: iceweasel (= 10.0-2 < . < 10.0-2.1~)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 10.0-2.1~ < . < 10.+
      architecture: dummy
      equivs: = 10.0-2.1~
      source: iceweasel (= 10.0-2.1~ < . < 10.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 10.+ < . < 11.0~a1+
      architecture: dummy
      equivs: = 10.+
      source: iceweasel (= 10.+ < . < 11.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 11.0~a1+ < . < 11.+
      architecture: dummy
      equivs: = 11.0~a1+
      source: iceweasel (= 11.0~a1+ < . < 11.+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 11.+ < . < 12.0~a1+
      architecture: dummy
      equivs: = 11.+
      source: iceweasel (= 11.+ < . < 12.0~a1+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 12.0~a1+ < . < 19.0+
      architecture: dummy
      equivs: = 12.0~a1+
      source: iceweasel (= 12.0~a1+ < . < 19.0+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: = 21
      architecture: dummy
      equivs: = 19.0+,19.0+ < . < 21
      source: iceweasel (= = 21)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 21 < . < 10000.0+
      architecture: dummy
      equivs: 
      source: iceweasel (= 21 < . < 10000.0+)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
   -
    conflict:
     pkg1:
      package: xul-ext-treestyletab
      version: 0.12.2011110101-1
      architecture: all
      source: tree-style-tab (= 0.12.2011110101-1)
      unsat-conflict: iceweasel (>= 10.0~a1+)
     pkg2:
      package: iceweasel
      version: 1:10000.0+ < .
      architecture: dummy
      equivs: = 10000.0+,10000.0+ < . < 1:2.0.0.3-2,= 1:2.0.0.3-2,1:2.0.0.3-2 < . < 1:3,= 1:3,1:3 < . < 1:3.0~b1,= 1:3.0~b1,1:3.0~b1 < . < 1:3.0,= 1:3.0,1:3.0 < . < 1:3.1~b3,= 1:3.1~b3,1:3.1~b3 < . < 1:3.5,= 1:3.5,1:3.5 < . < 1:3.6,= 1:3.6,1:3.6 < . < 1:3.6.13,= 1:3.6.13,1:3.6.13 < . < 1:4,= 1:4,1:4 < . < 1:4.0~b3,= 1:4.0~b3,1:4.0~b3 < . < 1:4.0~b12,= 1:4.0~b12,1:4.0~b12 < . < 1:4.0,= 1:4.0,1:4.0 < . < 1:5.0,= 1:5.0,1:5.0 < . < 1:9.0~0,= 1:9.0~0,1:9.0~0 < . < 1:10.0~a1+,= 1:10.0~a1+,1:10.0~a1+ < . < 1:10.0-2,= 1:10.0-2,1:10.0-2 < . < 1:10.0-2.1~,= 1:10.0-2.1~,1:10.0-2.1~ < . < 1:10.+,= 1:10.+,1:10.+ < . < 1:11.0~a1+,= 1:11.0~a1+,1:11.0~a1+ < . < 1:11.+,= 1:11.+,1:11.+ < . < 1:12.0~a1+,= 1:12.0~a1+,1:12.0~a1+ < . < 1:19.0+,= 1:19.0+,1:19.0+ < . < 1:21,= 1:21,1:21 < . < 1:10000.0+,= 1:10000.0+
      source: iceweasel (= 1:10000.0+ < .)
     depchain2:
      -
       depchain:
        -
         package: xul-ext-treestyletab
         version: 0.12.2011110101-1
         architecture: all
         depends: iceweasel (>= 3.6)
 -
  package: zhone
  version: 0-git20090610-7
  architecture: all
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: zhone
      version: 0-git20090610-7
      architecture: all
      source: zhone (= 0-git20090610-7)
      unsat-conflict: Source conflict (src/zhone/0-git20090610-7) (!= 1)
     pkg2:
      package: zhone-illume-glue
      version: 0-git20090610-7 < .
      architecture: dummy
      equivs: = 0-git20090202,0-git20090202 < . < 0-git20090610-7,= 0-git20090610-7
      source: zhone (= 0-git20090610-7 < .)
     depchain2:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
 -
  package: zhone-illume-glue
  version: 0-git20090610-7
  architecture: amd64
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 86947
broken-packages: 34
